/*------------------------------template news------------------------------------*/
.template-blog .basic-content {
    background: #f2f0eb;
    margin: 0;
    padding: 3rem 0;
}
.template-blog .basic-content h2.section-title {
    font-size: 40px;
    margin: 0px;
}
.template-blog .basic-content__description {
    max-width: 455px;
    text-align: center;
    font-size: 16px;
}

.container-news {
    max-width: 1220px;
    padding: 90px 10px 0;
    margin: 0 auto;
}
.row-grid{
    display: flex;
    flex-wrap: wrap;
}
.row-grid .col-3{
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
    padding-right: 15px;
    padding-left: 15px;
}

.box-news{
    margin-bottom: 25px;
    text-align: center;
}

.box-news picture{
    display: block;
    width: 100%;
    height: 1px;
    padding-bottom: calc(75.5555% - 1px);
    overflow: hidden;
    position: relative;
}
.box-news picture img{
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    position: absolute;
    left: 0;
    top: 0;
    transition: all .4s ease;
}
.box-news picture a:hover img {
    transform: scale(1.2);
}
.box-news > a{
    display: inline-block;
    margin-top: 15px;
    color: #3b3c4e;
    line-height: 43px;
    height: 35px;
    font-family: Nimbus Sans,sans-serif;
    font-size: 20px;
    font-weight: 400;
    border-radius: 0;
    background-color: transparent;
    text-decoration: none;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    letter-spacing: 1.5px;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.box-news > a:after{
    content: "";
    position: absolute;
    bottom: .25rem;
    left: 0;
    width: 100%;
    border-bottom: 1px solid #3b3c4e;
    -webkit-transition: all .8s cubic-bezier(.555,.205,.295,.975);
    -o-transition: all .8s cubic-bezier(.555,.205,.295,.975);
    transition: all .8s cubic-bezier(.555,.205,.295,.975);

}
.box-news > a:hover:after{
    border-bottom-color: #000;
    -webkit-animation: button-slide .8s cubic-bezier(.58,.3,.005,1) 0s 1;
    -o-animation: button-slide .8s cubic-bezier(.58,.3,.005,1) 0s 1;
    animation: button-slide .8s cubic-bezier(.58,.3,.005,1) 0s 1;
}

.box-news > p{
    color: #3b3c4e;
    font-family: "Nimbus Sans",sans-serif;
    font-size: 15px;
}
/*HIDDE shares in single*/
.single-news .addtoany_share_save_container{
    display: none;
}
.single-news .newsletter-form{
    display: none;
}

/*pagination*/
.posts-navigation{
    display: flex;
    justify-content: center;
}
.posts-navigation .nav-previous{
    font-size: 20px;
    margin-right: 10px;
}
.posts-navigation .nav-next{
    font-size: 20px;
    margin-left: 10px;
}
.alert.alert-warning{
    text-align: center;
    /* letter-spacing: 1.5px; */
    font-size: 25px;
    color: #D8DF21;
    margin-top: 30px;
    font-family: Playfair Display,serif;
    letter-spacing: 2px;
    font-weight: 400;
}

/*QUERYS*/
@media (max-width: 992px){
    .row-grid .col-3 {
        flex: 0 0 50%;
        max-width: 50%;
    }
}
@media (max-width: 767px) {
    .container-news {
        padding-top: 60px;
    }
    .row-grid .col-3{
        flex: 0 0 100%;
        max-width: 100%;
    }
}
/*END QUERYS*/
/*------------------------------end template news------------------------------------*/

/* -----------  Recent Blog Posts  ----------------*/
.recent-posts {
    padding: 4rem 0;
}
.recent-posts .bottom-cta {
    padding-top: 10px;
}
.recent-posts .section-title + .text-center {
    margin-top: -17px;
    margin-bottom: 38px;
}
@media screen and (max-width: 767px) {
    .recent-posts .bottom-cta {
        padding-top: 20px;
    }
    .recent-posts {
        padding-top: 2rem;
        padding-bottom: 0.5rem;
    }
}

/* -----------  Location embed Section  ----------------*/

.embed-location-block {
    background-color: #f2f0eb;
    background-size: cover;
    background-repeat: no-repeat;
    margin: 0;
    position: relative;
}
.embed-location-block:before {
    background: rgba(0,0,0,0.25);
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    position: absolute;
}
.embed-location-block >.container {
    max-width: 100%;
}
.embed-location-block .content-block {
    display: inline-block;
    text-align: left;
    padding: 6rem 20px;
    text-align: center;
    width: 100%;
}
.embed-location-block .content-block * {
    color: #fff;
}
.embed-location-block .content-wrapper {
    display: block;
    max-width: 500px;
    margin: 0 auto;
    text-align: left;
    height: 100%;
    text-align: center;
}
.embed-location-block .content-block-l .content-wrapper {
    display: block;
    max-width: 430px;
    max-height: 380px;
    overflow-y: auto;
    overflow-x: hidden;
}
.embed-location-block .appointment,
.popup-content .appointment {
    min-height: unset;
}
.embed-location-block a {
    color: inherit;
}

.popup-content {
    background-color: #fff;
    overflow: hidden;
    border-radius: 10px;
    padding: 20px;
    max-width: 560px;
    position: relative;
    margin: 20px auto;
    width: calc(100% - 30px);
    max-height: calc(100vh - 95px);
    overflow-y: auto;
    overflow-x: hidden;
}
.popup-content .content-wrapper {
    max-width: 380px;
    margin-left: auto;
    margin-right: auto;
}
.popup-content .powered-by {
    padding-top: 8px;
    text-align: right;
}
.popup-content .powered-by img {
    height: auto;
    width: auto;
    max-height: 32px;
}

.c-button {
    background-color: #f7931d !important;
    border-color: #f7931d;
    border-radius: 4px;
    text-transform: uppercase;
    color: white;
    transition: all .2s ease-in-out !important;
    padding: 5px 15px;
    min-width: 100px;
    display: inline-block;
    margin: 8px 6px;
    background: rgba(15, 15, 15, 0.4);
}
.c-button:hover {
    opacity: 0.9;
}

/** News Block */
.news-block .container {
    max-width: 976px;
}
.news-item {
    border-bottom: 1px solid rgb(238, 238, 238);
    padding: 30px 0px;
    display: flex;
    color: rgb(36, 46, 53);
    text-decoration: none;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
    position: relative;
}
.news-item  h3 {
    font-weight: bold;
    font-size: 1.38em;
    margin: 0px;
    padding: 0px;
}
.news-item h3 a {
    color: rgb(36, 46, 53);
}
.news-item .item-body {
    flex: 1 0 0;
}
.news-item .item-body span {
    font-size: 0.87em;
    margin-bottom: 5px;
    display: block;
    text-transform: uppercase;
    font-weight: 600;
}
.news-item picture img {
    display: block;
    height: auto;
    max-height: 58px;
    max-width: 75%;
    object-fit: cover;
    width: auto;
}
.news-item picture {
    display: block;
    max-width: 245px;
    margin-right: 30px;
    width: 100%;
    text-align: left;
}

@media screen and (min-width: 1200px) {
    .embed-location-block h1,
    .embed-location-block h2 {
        font-size: 2.5em;
    }
    .embed-location-block h3 {
        font-size: 2.2em;
    }
}
@media screen and (max-width: 767px) {
    .embed-location-block .content-block {
        padding: 3rem 0 1rem;
    }
    .single-location .banner .button.location-header-btn {
        display: block;
        font-size: 0.9em;
        top: calc(100% - 31px);
    }
    .news-item {
        flex-wrap: wrap;
        padding-top: 34px;
        padding-bottom: 34px;
    }
    .news-item picture {
        margin-top: 20px;
        max-width: 200px;
    }
}
@media screen and (max-width: 680px) {
    .news-item picture {
        order: 2;
        margin-right: 0;
    }
    .news-item .item-body {
        flex: 1 0 100%;
        max-width: 100%;
        order: 1;
    }
}

/* ----------- End Location embed Section  ----------------*/

/* ----------- Newsletter Optional Embed  ----------------*/
.embed-newsletter .healcode.appointments .hc-button.signup_now.appointment {
    min-height: unset;
}
.embed-newsletter #appointment_results .button,
.embed-newsletter .button {
    width: auto !important;
    min-height: unset !important;
}
/* ----------- End Newsletter Optional Embed  ----------------*/

/*---------------Contact new form Gravity-------------------*/
.form-contact-gravity_wrapper{
	display: block;
    max-width: 520px;
}
.form-contact-gravity_wrapper input[type=text],
.form-contact-gravity_wrapper input[type=tel],
.form-contact-gravity_wrapper input[type=email]
{
    border: 0;
    border-bottom: 1px solid #000;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    background-color: transparent;
    line-height: 30px;
    outline: none;
    font-size: 16px !important;
    font-family: "Nimbus Sans",sans-serif;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0px !important
}
.form-contact-gravity_wrapper select{
	    border: 0;
    border-bottom: 1px solid #000;
    border-radius: 0;
    background-color: transparent;
    outline: none;
    font-size: 16px !important;
    font-family: "Nimbus Sans",sans-serif;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 5px 0 !important;
}
.form-contact-gravity_wrapper input::placeholder{
    color: #000;
    line-height: 30px;
    font-size: 16px;
}

.form-contact-gravity_wrapper .gfield{
    margin: 20px 2%;
}

.form-contact-gravity_wrapper textarea{
    border: 1px solid #000;
    width: 100%;
    display: block;
    text-transform: none;
    padding: 5px !important;
    font-family: "Nimbus Sans",sans-serif;
    font-size: 16px !important;
    max-height: 145px;
    outline: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.form-contact-gravity_wrapper textarea::placeholder{
    color:#000;
}

.form-contact-gravity_wrapper input[type=text]:focus, 
.form-contact-gravity_wrapper input[type=tel]:focus,
.form-contact-gravity_wrapper input[type=email]:focus,
.form-contact-gravity_wrapper select:focus
{
    border-bottom: 1px solid #d7de25;
}

.form-contact-gravity_wrapper input[type=submit]{
    background-color: #3b3c4e;
    color: #fff;
    border: none;
    line-height: 50px;
    height: 50px;
    font-size: 14px;
    padding: 0 38px;
    letter-spacing: normal;
    text-decoration: none;
    margin: 0 2%;
    overflow: visible;
    font-family: "Nimbus Sans",sans-serif;
}
.form-contact-gravity_wrapper input[type=submit]:hover{
    background-color: #d7de25;
    color: #fff;
}

.form-contact-gravity_wrapper #field_3_1,
.form-contact-gravity_wrapper #field_3_2,
.form-contact-gravity_wrapper #field_3_3,
.form-contact-gravity_wrapper #field_3_4{
        margin-left: 10px;
}
/*----------------end contact new form Gravity----------*/